/**
 * @package WordPress
 * @subpackage Increase
 * @since Increase 1.0.2
 * 
 * Responsive Design CSS Rules
 * Created by CMSMasters
 * 
 */


/* ---------- Large Monitor (Note: Design for a width more than 1440px) ---------- */ 

@media only screen and (min-width: 1240px) {
	
	#page {width:1200px;}
	
	#header nav.navi_scrolled {width:1160px;}
	
	.pj_options_block {right:60px;}
	
	.p_options_block,
	.p_options_loader {right:60px;}
	
	#sidebar .widget_custom_flickr_entries .flickr_badge_image:nth-child(3n+1) {padding-right:0;}
	
	.post_type_shortcode article .project_rollover:before {height:10px;}
	
	.post_type_shortcode article .project_rollover {padding:11px 20px 9px 17px;}
	
	.post_type_shortcode article .project_rollover .cmsms_post_format_img {top:15px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .entry-meta, 
	.portfolio.two_columns .portfolio_inner .project_rollover .entry-meta {padding:8px 0 0;}
	
	.portfolio.one_column .portfolio_inner .project_rollover .entry-meta {padding:10px 0 0;}
	
	.social1{
		display:blolck;
	}
	.social2{
		display:none;
	}
}
	

/* ---------- Small Monitor (Note: Design for a width less than 1023px) ---------- */
@media only screen and (min-width: 800px) and (max-width: 1239px){
	#page {
		width:98%;
	}
	
	.logo {
		position: absolute;
		top: 30px !important;
		left: 0 !important;
		display: block;
	}
	#header > .header_inner {
		 min-height: 160px;
	}
	#header nav {
		top: 100px !important;
	}
	
	#navigation > li > a > span {
		min-width: 50px;
		padding: 0 10px !important;
	}
	
	#header .wrap_social_icons {
		top: 110px !important;
		right: 0px !important;
	}
	.wrap_social_icons ul li.socialp{
		display: block;
		height: 30px;
		width: 30px;
		background: url('/wp-content/uploads/2014/09/mSJ.png') no-repeat;
		background-size:100% 100%;
		position: absolute;
		right: 2%;
		margin-top: 0px;
	}
	
	.wrap_social_icons ul li{ 
		display:none ;
		margin-top: 62px;
	}
	.wrap_social_icons ul{ 
		background:#ffffff;
	}
	.project_rollover2 h6 a {
		font-size: 18px;
		text-transform: uppercase;
		color: #000;
	}
	
	.social1{
		display:none;
	}
	.social2{
		display:block; 
	}
}


/* ---------- Small Tablet & Mobile (Note: Design for a width less than 800px) ---------- */

@media only screen and (max-width: 799px) {

	.social1{
		display:none;
	}
	.social2{
		display:block; 
	}
	
	#header > .header_inner {
		min-height: 75px;
	}
	
	#page {
		width:96%;
	}
	.logo {
		width: 60% !important;
		margin-left: 0px !important;	
		max-width: 270px;
	}
	.logo img{
		height:auto !important;
	}
	#header {
		padding:0 ;
		overflow:hidden;
		min-height:80px !important;
		height:auto !important;
		width:100%;
	}
	.post_type_shortcode article.post:nth-child(odd),
	.post_type_shortcode article.post:nth-child(even), 
	.post_type_shortcode article.project:nth-child(odd),
	.post_type_shortcode article.project:nth-child(even) {
		padding:0px;
		width:100%;
	}
	.one_first, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_sixth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .five_sixth {
		float: left;
		margin: 0 2% 0px;
		width:96%;
	}
	.home .one_first.first_column br{
		display:none;
	}
	.one_first .post_type_shortcode {
		padding: 0px 0;
	}
	.project_rollover2 h6 a {
		font-size: 22px;
		text-transform: uppercase;
		color: #000;
	}
	.home .one_third [data-folder="text"]{
		display:none;
	}
	.home .two_third{
		padding:4%;
		width:88%;
	}
	h2{
		font: 23px/27px 'Oxygen', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	}
	a.button {
		font-size: 14px;
		padding: 10px 20px;
	}
	.responsive_nav span {
		margin-top: 7px;
		display:block;
		width: 35px;
		height: 30px;
		position:relative; 
		background-image:url(../img/menmin.png);
		background-size:100% 100%;
		background-repeat:no-repeat;
	}
	.responsive_nav {
		position:relative;
		display:block;
		float:right;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:48px;
		height:38px;
		-webkit-transition:all .3s ease-in-out;
		-moz-transition:all .3s ease-in-out;
		-ms-transition:all .3s ease-in-out;
		-o-transition:all .3s ease-in-out;
		transition:all .3s ease-in-out;
	}
	h1{
		font: 30px/35px 'Oxygen', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
		margin:0;
	}
	.footer_nav li{
		display:block;
		padding:0 0 5px 0 ;
		background:none;
		
	}
	#footer_nav{
		margin: 0;
		text-align: left;
	}	
	.copyright {
		display:block;
		float:none;
		padding:10px 0 0 0;
		text-align: left;

	}
	.social_toggle {
		display:none;
	}
	.wrap_social_icons ul {
		display:none;
		overflow:hidden;
		text-align:center;
	}
	.socials2.wrap_social_icons{
		display:block;
	}
	#header nav {
		position:relative;
		top:auto !important;
		left:0;
		margin:0;
		padding:25px 0 0 0;
		background:none;
		text-align:center;
	}
	#navigation > li {
		float:none;
	}
	#navigation li:before, 
	#navigation li ul li:before	{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:0px;
		background-color:#e5e5e5;
		background-color:rgba(0, 0, 0, .08);
		content:"";
	}
	#header nav:before {
		display:none;
		content:none;
	}
	#navigation > li > a {
		padding:0 0 0 0px;
	}
	#navigation > li > a > span {
		padding:11px 0 11px 0;
		width:100%;
		height:18px;
		text-align:center;
		line-height:18px;
	}
	#navigation {
		position:relative;
		display:none;
		overflow:hidden;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin:0 0 10px 0;
		width:100%;
		height:auto;
	}
	.socialp{
		display:none !important;
	}
	.one_fifth div, .bikess .three_fifth div{
		width:100%;
		text-align:center;
	}
	.ocul{
		display:none;
	}
	span.peqt {
		font-size: 21px !important;
		line-height: 24px;
	}
	.single-post .blog .one_fourth img{
		display:block;		
	}
	.blog .one_fourth img{
		display:none;		
	}
	.blog .one_fourth{
		border-bottom:1px #ccc solid;		
	}
	
	.cmsms_info{
		float:none;
	}
	.cmsms_info .cmsms_post_format_img, .cmsms_info .cmsms_like{
		display:none;
	}
	
	/*--------*/
	
	
	
	#slide_top {right:6px;}
	
	

	#header > .header_inner {
		min-height:auto !important;
		height:auto !important;
	}
	
	#header nav.navi_scrolled {
		position:relative;
		top:auto;
		left:auto;
		right:auto;
		width:100%;
	}
	
	#header nav {
		top:auto;
		right:auto;
		display:block;
		position:relative;
	}
	
	#header nav.navi_scrolled.h_mt {margin-top:0px;}
	
	#header .header_html {
		position:relative;
		right:auto !important;
		top:auto !important;
		padding-top:15px;
	}
	
	

	.custom_header {
		float:none;
		height:auto;
		overflow:hidden;
		position:relative;
		margin:0 auto;
		width:90%;
	}

	.wrap_social_icons {
		position:relative;
		right:0;
		top:0 !important;
		z-index:300;
		width:100%;
	}


	
	
	
	#content {width:64%;}
	
	#sidebar {width:30%;}
	
	.content_wrap.r_sidebar:before {
		right:auto;
		left:67%;
	}
	
	.content_wrap.l_sidebar:before {
		right:auto;
		left:33%;
	}
	.one_fourth .cmsms_pricing_table .cmsms_price_outer > div {padding:12px 40px 12px 10px;}
	
	.post_type_shortcode h3 {padding:0 8% 0 2%;}

	.related_posts .one_half {width:48%;}
	
	.portfolio_inner .project_rollover, 
	.portfolio_inner .project_rollover.cmsms_with_out_thumb {padding-top:5px;}
	
	.portfolio.four_columns .project_rollover .cmsms_post_format_img  {
		top:10px;
		right:10px;
	}	
	.portfolio.three_columns .portfolio_inner .project_rollover {padding-top:10px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:17px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .entry-header {margin:3px 25px 0 0;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover {padding-top:10px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover {padding-top:13px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:17px;}
	
	.portfolio.one_column .portfolio_inner .project_rollover .entry-meta {margin-top:10px;}

	
	.cmsms_pricing_table .cmsms_price_outer > div {padding:12px 43px 12px 10px;}
	
	.one_third .cmsms_pricing_table .cmsms_price_outer > div {padding:12px 43px 12px 10px;}
	
	.cmsms_pricing_table .title, 
	.one_fourth .cmsms_pricing_table .title, 
	.one_fifth .cmsms_pricing_table .title, 
	.one_sixth .cmsms_pricing_table .title {font-size:1.538em;}
 
	.one_fourth .cmsms_pricing_table .currency, 
	.one_fourth .cmsms_pricing_table .price, 
	.one_fourth .cmsms_pricing_table .coins {font-size:2.1em;}
	
	.one_fifth .cmsms_pricing_table .currency, 
	.one_fifth .cmsms_pricing_table .price, 
	.one_fifth .cmsms_pricing_table .coins {font-size:1.9em;}
	
	.one_third .cmsms_pricing_table .cmsms_currency, 
	.one_third .cmsms_pricing_table .price, 
	.one_third .cmsms_pricing_table .coins {font-size:3.1em;}
	
	.one_half .cmsms_pricing_table .title {font-size:2.25em;}
	
	.one_half .cmsms_pricing_table .cmsms_currency, 
	.one_half .cmsms_pricing_table .price, 
	.one_half .cmsms_pricing_table .coins {font-size:3.8em;}
	
	.one_half .cmsms_pricing_table .period {font-size:1.5em;}
	
	.content_wrap.r_sidebar .cmsms_info, 
	.content_wrap.l_sidebar .cmsms_info {
		float:none;
		overflow:hidden;
		padding-bottom:10px;
		width:100%;
	}

	.content_wrap.r_sidebar .cmsms_info .published, 
	.content_wrap.l_sidebar .cmsms_info .published {
		float:left;
		height:48px;
		margin:0 0 3px 1px;
		width:99px;
	}

	.content_wrap.r_sidebar .cmsms_post_format_img, 
	.content_wrap.l_sidebar .cmsms_post_format_img {margin:0 3px 0 3px;}

	.content_wrap.r_sidebar .cmsms_info .cmsms_like, 
	.content_wrap.l_sidebar .cmsms_info .cmsms_like {
		float:left;
		height:48px;
		width:48px;
	}
	
	.content_wrap.r_sidebar .blog.opened-article, 
	.content_wrap.l_sidebar .blog.opened-article {padding-left:0;}
	
	.content_wrap.r_sidebar .blog.opened-article .post, 
	.content_wrap.l_sidebar .blog.opened-article .post {margin-left:0;}
	
	.cmsms_pricing_table .cmsms_price_outer > div {padding:12px 43px 12px 10px;}
	
	.one_third .cmsms_pricing_table .cmsms_price_outer > div {padding:12px 43px 12px 10px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .entry-meta, 
	.portfolio.two_columns .portfolio_inner .project_rollover .entry-meta, 
	.portfolio.one_column .portfolio_inner .project_rollover .entry-meta {padding:0;}

	.portfolio.four_columns, 
	.portfolio.three_columns {margin-right:-4%;}

	.post_type_shortcode article .project_rollover, 
	.portfolio_inner .project_rollover, 
	.post_type_shortcode article .project_rollover.cmsms_with_out_thumb, 
	.portfolio_inner .project_rollover.cmsms_with_out_thumb {padding-top:7%;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover {padding-top:15px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:17px;}

	.portfolio.two_columns .portfolio_inner .project_rollover {padding-top:5px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:10px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover .entry-header {margin:0 25px 0 0;}

	.portfolio.two_columns .portfolio_inner .project_rollover .entry-meta {padding-top:0;}
	
	.post_type_shortcode article .project_rollover:before {height:10px;}
	
	.post_type_shortcode article .project_rollover .cmsms_post_format_img, 
	.project_rollover .cmsms_post_format_img, 
	.portfolio.three_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:20px;}
	
	#footer {
		text-align:center;
		padding-top:20px;
	}
	
	.footer_nav {float:none;}
	
	#footer .social_icons {
		display:inline-block;
		float:none;
	}

	
	
	
	
	.portfolio.four_columns, 
	.portfolio.three_columns {margin-right:-4%;}

	.post_type_shortcode article .project_rollover, 
	.portfolio_inner .project_rollover, 
	.post_type_shortcode article .project_rollover.cmsms_with_out_thumb, 
	.portfolio_inner .project_rollover.cmsms_with_out_thumb {padding-top:25px;}	
	
	.content_wrap.r_sidebar .post_type_shortcode article .project_rollover, 
	.content_wrap.r_sidebar .portfolio_inner .project_rollover, 
	.content_wrap.l_sidebar .post_type_shortcode article .project_rollover, 
	.content_wrap.l_sidebar .portfolio_inner .project_rollover {padding-top:5%;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover {padding-top:15px;}
	
	.portfolio.three_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:17px;}

	.portfolio.two_columns .portfolio_inner .project_rollover {padding-top:5px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover .cmsms_post_format_img {top:10px;}
	
	.portfolio.two_columns .portfolio_inner .project_rollover .entry-header {margin:0 25px 0 0;}

	.portfolio.two_columns .portfolio_inner .project_rollover .entry-meta {padding-top:0;}
	
	.post_type_shortcode article .project_rollover:before {height:10px;}
	
	.content_wrap.r_sidebar .post_type_shortcode article .project_rollover:before, 
	.content_wrap.l_sidebar .post_type_shortcode article .project_rollover:before {height:1px;}
	
	.post_type_shortcode article .project_rollover .cmsms_post_format_img {top:25px;}
	
	.content_wrap.r_sidebar .post_type_shortcode article .project_rollover .cmsms_post_format_img, 
	.content_wrap.l_sidebar .post_type_shortcode article .project_rollover .cmsms_post_format_img {top:15px;}
	
	.portfolio.four_columns .project:nth-child(odd), 
	.portfolio.three_columns .project:nth-child(odd), 
	.format-album.cmsms_four .resize figure:nth-child(odd),
	.cmsms_sitemap_archive li:nth-child(odd),  
	.cmsms_sitemap > li > ul > li:nth-child(odd) {
		padding-right:4%;
		width:46%;
	}
	
	.portfolio.four_columns .project:nth-child(even),  
	.portfolio.three_columns .project:nth-child(even),  
	.format-album.cmsms_four .resize figure:nth-child(even), 
	.cmsms_sitemap_archive li:nth-child(even), 
	.cmsms_sitemap > li > ul > li:nth-child(even) {
		padding-right:4%;
		width:46%;
	}

	
	.content_wrap.r_sidebar .post_type_shortcode article.post:nth-child(odd),
	.content_wrap.r_sidebar .post_type_shortcode article.post:nth-child(even), 
	.content_wrap.r_sidebar .post_type_shortcode article.project:nth-child(odd),
	.content_wrap.r_sidebar .post_type_shortcode article.project:nth-child(even), 
	.content_wrap.l_sidebar .post_type_shortcode article.post:nth-child(odd),
	.content_wrap.l_sidebar .post_type_shortcode article.post:nth-child(even), 
	.content_wrap.l_sidebar .post_type_shortcode article.project:nth-child(odd),
	.content_wrap.l_sidebar .post_type_shortcode article.project:nth-child(even) {
		width:46%;
		float:left;
		margin-bottom:20px;
	}
	
	

	

	.responsive_nav:hover:before, 
	.responsive_nav.active:before {
		height:1px;
		opacity:0;
		filter:alpha(opacity=0);
		content:"";
	}
	
	
	
	.responsive_nav:hover span,
	.responsive_nav.active span {
		background-color:#e5e5e5;
		background-color:rgba(0, 0, 0, .1);
	}
	
	#header nav {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}

	
	

	#navigation > li:hover {top:auto;}

	#navigation a {display:block;}

	
	

	

	
	
	
	#navigation li.dropdown > a > span:before {
		position:absolute;
		top:17px;
		right:29px;
		width:7px;
		height:9px;
		background:url(../img/resp_nav_arrow.png) no-repeat right top;
		content:'';
		-webkit-transition:background-position .3s ease-in-out, left .3s ease-in-out, top .3s ease-in-out;
		-moz-transition:background-position .3s ease-in-out, left .3s ease-in-out, top .3s ease-in-out;
		-ms-transition:background-position .3s ease-in-out, left .3s ease-in-out, top .3s ease-in-out;
		-o-transition:background-position .3s ease-in-out, left .3s ease-in-out, top .3s ease-in-out;
		transition:background-position .3s ease-in-out, left .3s ease-in-out, top .3s ease-in-out;
	}
	
	#navigation > li.dropdown > a:hover span:before, 
	#navigation li.current-menu-ancestor > a span:before, 
	#navigation > li.dropdown:hover > a span:before {background-position:left top;}

	#navigation li.dropdown li a:hover span:before, 
	#navigation ul > li.current-menu-ancestor.dropdown span:before {background:url(../img/resp_nav_arrow.png) no-repeat right top;}
	
	#navigation ul {
		position:relative;
		top:auto;
		left:auto;
		display:none;
		visibility:visible;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin:0;
		padding:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		background:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		opacity:1;
		filter:alpha(opacity=100);
		-webkit-transition:none;
		-moz-transition:none;
		-ms-transition:none;
		-o-transition:none;
		transition:none;
	}

	#navigation ul ul {
		top:auto;
		left:auto;
		margin:0;
		background:none;
	}

	#navigation ul li:hover > ul {margin:0;}

	#navigation ul ul:before {
		display:none;
		content:none;
	}
	
	#navigation ul li:before {
		position:absolute;
		top:0;
		left:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
		height:1px;
		background:rgba(0, 0, 0, .08);
		content:'';
	}
	
	#navigation ul li {background:#ffffff;}
	
	#navigation ul li a {
		padding:0 10px 0 30px;
		min-width:auto;
		min-height:40px;
		-webkit-transition:background-color .3s ease-in;
		-moz-transition:background-color .3s ease-in;
		-ms-transition:background-color .3s ease-in;
		-o-transition:background-color .3s ease-in;
		transition:background-color .3s ease-in;
	}
	
	#navigation li.dropdown ul li{background-color:#ffffff;}
	
	#navigation li.dropdown ul li:hover, 
	#navigation li ul li.current-menu-ancestor , 
	#navigation ul li.current-menu-ancestor > a {background-color:#fdfdfd;}
	
	#navigation ul ul li a {padding-left:60px;}
	
	#navigation ul ul ul li a {padding-left:90px;}
	
	#navigation ul li.current_page_ancestor > a,
	#navigation ul li.current-menu-ancestor > a {
		background-color:rgba(255, 255, 255, 1);
		-webkit-transition:background-color 0.01s;
		-moz-transition:background-color 0.01s;
		-ms-transition:background-color 0.01s;
		-o-transition:background-color 0.01s;
		transition:background-color 0.01s;
	}
	
	#navigation ul li a span {
		display:block;
		padding:12px 45px 10px 30px;
		white-space:normal;
	}
		
			.widget_custom_popular_entries li .ovh {overflow:visible;}
	
	#middle_content .commentlist, 
	#middle_content #commentform > p {width:100%;}
	
	.one_fourth .tabs > li.current a span {padding:9px 10px;}
	
	.one_fourth .tabs > li a span {text-align:left;}
	
	.one_fourth .tabs > li {
		display:block;
		list-style:none;
	}
	
	.one_fourth .tabs > li.current:first-child a {margin:0 0 -1px;}
	
	.one_fourth .tabs > li a,
	.one_fourth .tabs > li:first-child a {
		margin:0 0 -1px 10px;
		border:1px solid #edecec;
		-webkit-transition:margin-left .3s ease-in-out;
		-moz-transition:margin-left .3s ease-in-out;
		-ms-transition:margin-left .3s ease-in-out;
		-o-transition:margin-left .3s ease-in-out;
		transition:margin-left .3s ease-in-out;
	}
	
	.one_fourth .tabs > li.current a {margin-left:0;}
	
	.one_fourth .tabs > li.current a:before {
		right:-20px;
		bottom:0;
		left:auto;
		width:20px;
		height:100%;
	}
	
	.one_fourth .tab .tab_content {border:1px solid #ebecec;}
	
	.one_fourth .widget_custom_posts_tabs_entries .tabs > li {width:100%;}
	
	.two_fifth .colored_button,
	.one_fourth .colored_button,
	.one_third .colored_button,
	.two_fifth .colored_title,
	.one_fourth .colored_title,
	.one_third .colored_title {display:block;}
	
	.two_fifth .colored_button,
	.one_fourth .colored_button,
	.one_third .colored_button {padding:15px 30px;}
	
}

